#id: = Full group path without instance url
# and without leading or trailing slashes.
# for https://gitlab.com/this/is/an/example, id would be:
# - id: this/is/an/example

ci_access:
  groups:
  - id: sdv.bot #REPLACE WITH yourpersonalgrouppath to match current group path location of this file (without leading or trailing slashes)

observability:
  logging:
    level: debug
